Quantcast

¿En qué móviles dejará de funcionar WhatsApp en 2020?

WhatsApp lleva tiempo avisando de que la aplicación dejará de funcionar en algunos teléfonos con determinados sistemas operativos, hace algunos días informábamos sobre ello.

La compañía de mensajería instantánea realizó un nuevo anuncio en sus términos de uso donde se informaban sobre otras versiones en las que no se podrá seguir utilizando el servicio a partir de 2020.

La Organización de Consumidores y Usuarios (OCU) ha listado los modelos en los que la aplicación estará operativa y aquellos en los que dejará de funcionar.

Según la OCU, WhatsApp a partir de 2020 será compatible con los siguientes dispositivos: Android con sistema operativo 4.0.3 o posterior, iPhone con iOS 8 o posterior, y algunos modelos de teléfonos con sistema operativo KaiOS 2.5.1 o posterior, incluidos los dispositivos JioPhone y JioPhone 2.

Por el contrario, a partir del 31 de diciembre de 2019, no se podrá seguir usando WhatsApp en ningún dispositivo con sistema operativo Windows Phone.

De hecho, la aplicación no está disponible en Micosoft Store desde el pasado 1 de julio de 2019.

A partir del 1 de febrero de 2020, no se podrá usar en móviles Android con sistema operativo 2.3.7 o anterior. Android 2.3.7 se lanzó en septiembre de 2011 y según los últimos datos publicados por Google, solo el 0,3% de los dispositivos del mundo tienen aún instalada esta versión, la que venía en móviles que en su día se vendieron bastante, como Samsung Galaxy S2 y Samsung Galaxy S, Nexus One, HTC HD2, HTC Hero, HTC Desire, HTC Wildfire y Sony Xperia S. Para poder seguir usando WhatsApp en un teléfono Android se necesita tener al menos la versión Android 4.0.3. Realmente, más del 99% de los móviles Android tienen una versión posterior.

Desde el 1 de febrero, WhatsApp dejará de funcionar en iPhone con iOS 8 o anterior, Para poder usar WhatsApp en el iPhone se necesita tener instalada al menos la versión iOS 9. Es decir, si el móvil es un iPhone 4S, iPhone 5, iPhone 5C, iPhone 5S, iPhone 6 y iPhone 6 Plus y no se ha actualizado al menos a iOS 9, no eestará disponible en el terminal. Afortunadamente, este tipo de usuarios son minoría.

Desde la OCU recomiendan para los afectados que no deseen cambiar de termina utilizar otra aplicación de mensajería.